    
    /* !CSS Styles PARALLAX */
.html-palax-wrapper {
    width: 960px;
    height: 600px;
    overflow: hidden;
}


#slideOne-bg {
    background-image: url(img/slide1.jpg);
    background-repeat: no-repeat;
}

#slideOne-section .palax-block {
    display: block;
    margin-top: 224px;
    margin-left:90px;
    float: left;
	position:absolute;
	display:block;
	z-index:2;
	width:370px;
	text-align:center;
}
#slideOne-section h2 {
    color: #fff;
    font-family: "universbold";
    font-size: 20px;
	line-height:22px;
	letter-spacing:0.05em;
	margin-bottom:10px;
    text-align: center;
    text-transform: uppercase;
}
#slideOne-section p {
    color: #fff;
    font-family: "universroman";
    font-weight: normal;
    font-size: 14px;
	line-height: 17px;
	margin-bottom:20px;
    text-align: center;
	width:100%;
}

#slideOne-section .link_layer{
    display: block;
      width: 960px;
    height: 550px;
    float: left;
	position:absolute;
	display:block;
	z-index:1;
}

#slideOne-section h2.palax-shop-link {
    font-weight: normal;
    color: #000;
    font-family: "universroman"; font-weight:normal;
    font-size: 16px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
	margin-top:407px;
	margin-left:150px;
	position:absolute;
	height:30px;
	line-height:30px;
	color:#000;
	float:left;
	display:block;
	text-transform:uppercase;
	padding:0 10px 0 10px;
}

#slideOne-section .palax-block a.linksale {
    color: #000;
    font-family: "universroman"; font-weight:normal;
       font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
     margin-top: 8px;
	 margin-bottom: 19px; margin-right:33px;
	 text-decoration:none;
	 height:19px;
	 float:left;
	 display:block;
	 border-bottom:1px solid black;
}


#slideOne-section a.button{
	display:inline-block;
	background: none repeat scroll 0 0 #000 !important;
	padding:8px 20px 10px;
	font-family:verdana, Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}



#slideOne-section a.button:hover{
	display:inline-block;
	background: #fff !important;
	padding: 8px 20px 10px;
	text-decoration:none;
	color:#000 !important;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
    /*second slide*/
    
#slideTwo-bg {
	background-image: url(img/slide2.jpg);
	background-repeat: no-repeat;
}

#slideTwo-section .txt-block{
width:950px;
height:600px;
text-align:center;
	float:left;
}

#slideTwo-section .palax-block {
    display: block;
    margin-top: 216px;
    margin-left: 530px;
    float: left;
	position:absolute;
	display:block;
	z-index:2;
	width:370px;
	text-align:center;
}

#slideTwo-section h2 {
    color: #fff;
    font-family: "universbold";
    font-size: 20px;
	line-height:22px;
	letter-spacing:0.05em;
	margin-bottom:10px;
    text-align: center;
    text-transform: uppercase;
}
#slideTwo-section p {
    color: #fff;
    font-family: "universroman";
    font-weight: normal;
    font-size: 14px;
	line-height: 17px;
	margin-bottom:20px;
    text-align: center;
	width:100%;
}


#slideTwo-section a.button{
	display:inline-block;
	background: none repeat scroll 0 0 #000 !important;
	padding:8px 20px 10px;
	font-family:verdana, Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}

#slideTwo-section a.button:hover{
	display:inline-block;
	background: #fff !important;
	padding: 8px 20px 10px;
	text-decoration:none;
	color:#000 !important;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}

#slideTwo-section a.palax-shop-link{
	color:#c5c5c5;	
	font-size:13px;
	letter-spacing:0.05em;
text-align:center;
font-family: "universroman"; font-weight:normal;
	text-decoration:none;
}
#slideTwo-section a.palax-shop-link .triangle{
	border-left: 3px solid #c5c5c5;
	margin-right:5px;
	margin-top:-7px;
	   display: inline-block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #c5c5c5;
}

/*slide 3*/

#slideThree-bg {
	background-image: url(img/slide3.jpg);
	background-repeat: no-repeat;
}

#slideThree-section .palax-block {
    display: block;
    margin-top: 410px;
    margin-left:245px;
    float: left;
	position:absolute;
	display:block;
	z-index:2;
	width:500px;
}

#slideThree-section .link_layer{
    display: block;
      width: 960px;
    height: 550px;
    float: left;
	position:absolute;
	display:block;
	z-index:1;
}

#slideThree-section h2.palax-shop-link {
    font-weight: normal;
    font-family: "Univers LT W01 55 Roman", Arial, Helvetica, sans-serif;
 	font-weight:normal;
    font-size: 50px;
    letter-spacing: 0.015em;
    text-transform: uppercase;
	margin-top:320px;
	margin-left:245px;
	position:absolute;
	height:30px;
	line-height:30px;
    color: #9fa09c;
	float:left;
	display:block;
	text-transform:uppercase;
	padding:0 10px 0 0;
}

#slideThree-section .palax-block a.linksale {
	background-color:#000 !important;
    border: 1px solid #000;
    color: #fff;
    display: inline-block;
    font-family: verdana,Arial,sans-serif;
    font-size: 12px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
	margin-right:10px;
	line-height:30px;
	height:30px;
	width:120px;
	text-align:center;
}
#slideThree-section .palax-block a.linksale:hover {
	background-color:#fff !important;
    border: 1px solid #000;
    color: #000;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
	
}

#slideThree-section a.leegaltexten, a.leegaltexten:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:-0.011em;
	color:#666666;
	position:absolute;
	left:20px;
	bottom:20px;
	text-decoration:none;
}

   
    
    
.link-layer {
    position: absolute;
    width: 100%;
    height: 500px;
    left: 0;
    top: 0;
    display: block;
	z-index:1;
}

a.palax-shop-link {
    text-decoration: none;
    margin-left: 1px;
}

a.palax-shop-link .triangle {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #fff;
    margin-right: -1px;
}

.content-asset ul li {
    list-style: none !important;
}

#slideshowNavigation {
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -50px!important;
}

#slideshowNavigation.twoSlides {
    margin-left: -23px;
}

#slideshowNavigation li {
background: none repeat scroll 0% 0% transparent;
border: 1px solid #666;    float: left;
    height: 11px;
    list-style: none outside none;
    margin-right: 10px;
    width: 11px;
	display:block;
	 text-indent: -9999px;
	 cursor:pointer;
	 -webkit-border-radius: 45px 45px 45px 45px;
	-moz-border-radius: 45px 45px 45px 45px;
	border-radius: 45px 45px 45px 45px;
}

#slideshowNavigation .active {
  background: none repeat scroll 0% 0% #666;
border: 1px solid #666;}

#slideshowContext {
    position: relative;
    overflow: hidden;
    margin-top: -1px!important;
}

#sections {
    position: absolute;
    top: 0;
    height: 600px;
    width: 100%;
    overflow: hidden;
}

#sections .section {
    height: 600px;
    top: 0;
    left: 0;
    position: relative;
}

#backgrounds {
    overflow: hidden;
}

#backgrounds div {
    position: absolute;
    top: 0;
    width: 100%;
    height: 600px;
}

.slowObject {
    position: absolute;
    width: 100%;
    height: 100%;
}




. categoryBox{
            Float:left;
}
